@charset "UTF-8";

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 100;
  src: url(../font/Pretendard-Thin.woff) format('woff'),
    url(../font/Pretendard-Thin.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 200;
  src: url(../font/Pretendard-ExtraLight.woff) format('woff'),
    url(../font/Pretendard-ExtraLight.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 300;
  src: url(../font/Pretendard-Light.woff) format('woff'),
    url(../font/Pretendard-Light.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 400;
  src: url(../font/Pretendard-Regular.woff) format('woff'),
    url(../font/Pretendard-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 500;
  src: url(../font/Pretendard-Medium.woff) format('woff'),
    url(../font/Pretendard-Medium.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 600;
  src: url(../font/Pretendard-SemiBold.woff) format('woff'),
    url(../font/Pretendard-SemiBold.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 700;
  src: url(../font/Pretendard-Bold.woff) format('woff'),
    url(../font/Pretendard-Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 800;
  src: url(../font/Pretendard-ExtraBold.woff) format('woff'),
    url(../font/Pretendard-ExtraBold.woff2) format('woff2');
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight: 900;
  src: url(../font/Pretendard-Black.woff) format('woff'),
    url(../font/Pretendard-Black.woff2) format('woff2');
}


@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 900;
  src: url(../font/Paperlogy-9Black.woff2) format('woff2'),
    url(../font/Paperlogy-9Black.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 800;
  src: url(../font/Paperlogy-8ExtraBold.woff2) format('woff2'),
    url(../font/Paperlogy-8ExtraBold.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 700;
  src: url(../font/Paperlogy-7Bold.woff2) format('woff2'),
    url(../font/Paperlogy-7Bold.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 600;
  src: url(../font/Paperlogy-6SemiBold.woff2) format('woff2'),
    url(../font/Paperlogy-6SemiBold.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 500;
  src: url(../font/Paperlogy-5Medium.woff2) format('woff2'),
    url(../font/Paperlogy-5Medium.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 400;
  src: url(../font/Paperlogy-4Regular.woff2) format('woff2'),
    url(../font/Paperlogy-4Regular.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 300;
  src: url(../font/Paperlogy-3Light.woff2) format('woff2'),
    url(../font/Paperlogy-3Light.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 200;
  src: url(../font/Paperlogy-2ExtraLight.woff2) format('woff2'),
    url(../font/Paperlogy-2ExtraLight.woff) format('woff')
}

@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 100;
  src: url(../font/Paperlogy-1Thin.woff2) format('woff2'),
    url(../font/Paperlogy-1Thin.woff) format('woff')
}

@font-face {
  font-family: 'Museumclassic';
  font-style: normal;
  font-weight: 300;
  src: url(../font/MuseumClassicL.woff2) format('woff2'),
    url(../font/MuseumClassicL.woff) format('woff')
}

@font-face {
  font-family: 'Museumclassic';
  font-style: normal;
  font-weight: 400;
  src: url(../font/MuseumClassicM.woff2) format('woff2'),
    url(../font/MuseumClassicM.woff) format('woff')
}

@font-face {
  font-family: 'Museumclassic';
  font-style: normal;
  font-weight: 600;
  src: url(../font/MuseumClassicB.woff2) format('woff2'),
    url(../font/MuseumClassicB.woff) format('woff')
}